<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:ads="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:text="@string/list_header"
        android:textSize="20sp"/>

    <EditText
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:id="@+id/etListName"
        android:hint="@string/list_name_hint"
        android:capitalize="words"
        android:inputType="textCapWords"/>

    <!-- The following items are assigned @strings in Tab1.java -->
    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TableRow>
            <TextView
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:gravity="start"
                android:text="Testing "
                android:textSize="20sp"
                android:id="@+id/leftEditView"/>
            <TextView
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:gravity="start"
                android:text="Test List"
                android:textSize="20sp"
                android:id="@+id/rightEditView"/>
            <TextView
                android:layout_height="match_parent"
                android:layout_width="match_parent"
                android:layout_weight="1"/>
            <Button
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:id="@+id/btnAddToList"
                android:text="Test"
                android:textSize="18sp"/>
        </TableRow>

        <TableRow>

            <TextView
                android:layout_height="wrap_content"
                android:layout_width="wrap_content"
                android:text="Test:"
                android:textSize="24sp"
                android:id="@+id/selectListHeader"/>

        </TableRow>
    </TableLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentTop="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:id="@+id/tab1ListArea"/>

        </ScrollView>

    </RelativeLayout>


</LinearLayout>
